Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 13:00:03 +0000

Hi Ali Atef,  The customer has responded to the ticket.    Ticket comment <div id="yiv8746771941">
<div id="yMail_cursorElementTracker_1622552127012">My items come delivery to home because I can't go to the store..now u are asking me to come to your store to resolve your mistake!!!!  Are you serious!!</div>
<div id="yMail_cursorElementTracker_1622552353563"><br></div>
<div id="yMail_cursorElementTracker_1622552353876">I am sorry ...you have to come and take your item. I am not coming.<br><br><div id="yiv8746771941ymail_android_signature"><a rel="noreferrer" id="yiv8746771941ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div class="yiv8746771941yqt9390066962" id="yiv8746771941yqt58549"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div></div>
</div>
</blockquote></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 1 Jun 2021 at 15:37, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv8746771941"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Doaa,<br><br>Thank you for contacting us.<br><br>We were really pleased to hear this from you. Thank you so much.<br><br>It's good to know we make you happy - and that makes all our efforts so appreciated.<br> <br>We're here to build the best online shopping experience for you, and we always encourage hearing positive feedback.<br> <br>your friends<br>Support Team</div></div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2649779